scrub-obsolete Package - libtest-nowarnings-perl

Ready changes

Merge these changes:

Diff

diff --git a/debian/changelog b/debian/changelog
index 1da38d6..b82e7c1 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -15,6 +15,11 @@ libtest-nowarnings-perl (1.04-3) UNRELEASED; urgency=medium
   [ gregor herrmann ]
   * debian/watch: use uscan version 4.
 
+  [ Debian Janitor ]
+  * Remove constraints unnecessary since stretch:
+    + Build-Depends-Indep: Drop versioned constraint on libtest-simple-perl and
+      perl.
+
  -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 30 Jan 2016 20:06:55 +0100
 
 libtest-nowarnings-perl (1.04-2) unstable; urgency=low
diff --git a/debian/control b/debian/control
index 4bb4265..b823bf9 100644
--- a/debian/control
+++ b/debian/control
@@ -6,7 +6,7 @@ Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: perl,
-                     perl (>= 5.21.6) | libtest-simple-perl (>= 1.001010) | libtest-tester-perl
+                     perl | libtest-simple-perl | libtest-tester-perl
 Standards-Version: 3.9.6
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-nowarnings-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-nowarnings-perl.git

Run locally

Try this locally (using the lintian-brush package):

debcheckout libtest-nowarnings-perl
cd libtest-nowarnings-perl
deb-scrub-obsolete --update-changelog

More details

Full run details